﻿@font-face{
	font-family:'tazpitregular';
	 
	font-style: normal;
	src: url('font_files/tazpitregularwebfont.eot?'); 
	src: url('font_files/tazpitregularwebfont.eot?#iefix') format('embedded-opentype'), 
		url('font_files/tazpitregularwebfont.woff?') format('woff'), 
		url('font_files/tazpitregularwebfont.ttf?') format('truetype');
}
 
 
@font-face{
	font-family:'kalisher';
	 
	font-style: normal;
	src: url('font_files/kalisherwebfont.eot?'); 
	src: url('font_files/kalisherwebfont.eot?#iefix') format('embedded-opentype'), 
		url('font_files/kalisherwebfont.woff?') format('woff'), 
		url('font_files/kalisherwebfont.ttf?') format('truetype');
}
 
@font-face{
	font-family:'kalisherbold';
	 
	font-style: normal;
	src: url('font_files/kalisherboldwebfont.eot?'); 
	src: url('font_files/kalisherboldwebfont.eot?#iefix') format('embedded-opentype'), 
		url('font_files/kalisherboldwebfont.woff?') format('woff'), 
		url('font_files/kalisherboldwebfont.ttf?') format('truetype');
}
 
body{
        font-family:kalisher;

         }

#usernameLoginDiv
{
    width: 370px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    padding-right: 20px;
    margin-top: 30px;
}
#passwordLoginDiv
{
    width: 370px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    padding-right: 20px;
}

#submitLoginDiv
{
    width: 370px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    padding-right: 20px;
    margin-bottom: 30px;
}
#MyAccount
{
    height: 700px;
}
#RegisterSection
{
    min-height: 800px;
}
#forgotLink, #EnerloginInc
{
    width: 370px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    padding-right: 20px;
    margin-bottom: 30px;
    cursor: pointer;
}

#forgotInc, #EnerloginInc
{
    display: none;
}
#EditFormInc select
{
    width: 36%;
    height: 76px;
    border: solid 1px DFDFDF;
    margin-top: 20px;
}
#EditFormInc input
{
    margin-top: 20px;
}
.LoginButton
{
    clear: both;
    padding: 8px;
    height: 39px;
    width: 80px;
    background-color: Red;
    color: White;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    cursor:pointer;
}

/* הרשמה לאתר */
.Reginput {
width: 370px;
float: none;
margin-left: auto;
margin-right: auto;
padding-right: 20px;
margin-top: 20px;
}

.RegBTdiv {
    width:100%;  padding-top:30px;padding-right:20px; margin-bottom:30px;
    clear:both;
}

.selectREGbox {
    width: 270px;
    height:47px;
    border:solid 1px #DFDFDF; 
    color:gray;
     padding-right:5px;
    
}


.pull-right h4
{
    text-align:right;
    direction:rtl;
}
.isDigital
{
    margin-top:15px;
}
.message
{
    direction:rtl;
}

 

.filters {
	 
	text-align: center;
	display: block;
	float: none;
	z-index: 2;
	position: relative;
    padding-bottom:10px;
    padding-top:10px;
    clear:both;
}
.filters ul {
	margin: 0;
	list-style: none;
	padding: 0;
}
.filters ul li {
	display: inline-block;
}
.filters ul li h3 {
    font-size: 20px;
    color:#000;
	text-transform:uppercase;
	padding:12px 21px;
	border:1px solid;
    background-color:#fff;
	margin:0;
	font-family:almoni-tzar;
    -webkit-border-radius: 10px;
   -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top:10px;
}
filters ul li h3:hover {
	 
	
    background-color:#7251a2;
    color:#fff;
	 
}
 
#CubsDiv
{
    height:250px;
    width:850px;
    text-align:center;
     margin-left:auto;
     margin-right:auto;     
}
.Cub
{
    height:130px;
    width:180px;
    margin:50px;
    color:White;
    font-size:24px; float:right; font-family:Arial;
    padding-top:50px;
    text-align:center;
    border-radius:7px;
    cursor:pointer;
}
#PaypalCube
{
    background-color:Navy;
}
#creditCube
{
    background-color:darkRed;
}
#phoneCube
{
    background-color:green;
}
.readMore
{
    cursor:pointer;
    color:#cccccc;
    margin-top:20px;
    
}

 #mainProdCoreDiv
 {
     clear:both;
 }

 
.newnav  li a{
    font-family:kalisherbold;
    font-size:24px;
    padding-left:14px;
    padding-right:14px;
}

h1{
    font-family:kalisherbold;
   
}
.texth3{
    font-family:kalisherbold;
   
}
.WYSWYG {
    text-align:right;  float: right; 
    clear:both;
    font-size:24px;
    padding-top:40px; padding-right:10px;
}

#catalogheader{
width:200px; height:45px; background-color:#ff0000;color:#fff;
font-family:almoni-tzar;
padding-top:10px;
    font-size:20px;
	text-align:center;
 
}
.catTab{
    width: 200px;
    height: 35px;
    color: #595959;
    font-size: 30px;
    padding-top: 10px;
    cursor: pointer;
    text-align: right;
    font-family: kalisher;

}
.catTab:hover{
    color:#982A75;
    font-family: kalisherbold;
}

#myacountheader{
    width:200px; height:45px; background-color:#ff0000;color:#fff;
    font-family:almoni-tzar;
    padding-top:10px;
    font-size:20px;
	text-align:center;
 
}

.subcatTab {
    width: 190px;
    height: 25px;
    background-color: #f6f6f6;
    color: #982A75;
    font-family: kalisher;
    font-size: 20px;
    cursor: pointer;
    text-align: right;
    display: none;
    background-color: #D9D9D9;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-right: 10px;

}


#leftbt {
   float:left;
   margin-top:130px;
   margin-right:30px;
 border-radius: 6px;
 padding-top:4px;
color: #FFFFFF;
font-size: 40px;
height: 50px;
line-height: 42px;
text-align: center;
background-color:rgba(70,70,70,0.1);
padding-right:5px;
width: 50px;
cursor:pointer;
}

#rightbt {
    float: right;
    margin-top: 130px;
    margin-right: 0px;
    border-radius: 6px;
    padding-top: 4px;
    color: #FFFFFF;
    font-size: 40px;
    height: 50px;
    line-height: 42px;
    text-align: center;
    background-color: rgba(70,70,70,0.1);
    padding-left: 5px;
    width: 50px;
    cursor:pointer;
}
#rightbt:hover {
    background-color: rgba(70,70,70,0.2);
}
#leftbt:hover {
    background-color: rgba(70,70,70,0.2);
}
.slidertext {

     font-family:kalisherbold;
     font-size:80px;
     color:white;
}

.slidetabtext {

     font-family:tazpitregular;
     font-size:30px;
     color:white;
}

/* קטלוג ספרים */

#bookHeader{
    text-align: right;
    direction: rtl;
    font-family: kalisher;
    color: #992B76;
    font-size: 48px;
    float:right;
    margin-top: 15px;
}

#Books{
    text-align:right;
    direction: rtl;
    font-family: kalisherbold;
    font-size:66px;
    color: #992B76;
    float: right;
    margin-left: 15px;
    margin-right:100px;
}

/*חלון מידע של מוצר */
#prodInfo{
    width: 355px;
    height: 550px;
    position: absolute;
    top: 0;
    left: 0;
    background: url(images/misgert2.png) no-repeat;
    z-index: 40;
    display:none;
}

#headName{
    font-family: kalisherbold;
    font-size: 30px;
    color: #869E11;
    text-align: right;
    direction: rtl;
    width: 300px;
    margin-top: 18px;
    margin-right: 20px;
}

#descrip{
    font-family: kalisher;
    font-size: 19px;
    color: #595959;
    text-align: right;
    direction: rtl;
    margin-top: 15px;
    margin-right: 20px;
    width: 295px;
    height: 260px;
    overflow-y: hidden;
}

#Properties{
    width: 290px;
    height: 100px;
    margin-top: 30px;
    margin-right: 20px;
    color: #869E11;
    font-family: kalisher;
    font-size: 18px;
}

#quantity{
    width: 290px;
    height: 30px;
    margin-right: 20px;
}

#price{
    width: 290px;
    height: 50px;
    margin-right: 20px;
    color: #992B76;
    font-family: kalisherbold;
}

.proper{
    color: #869E11;
    font-family: kalisher;
    font-size: 18px;
    text-align: right;
    direction: rtl;
}

/*דף החשבון שלי*/
#costMsg{
    float: left;
    font-family: 'kalisher';
    font-size: 18px;
    height: 30px;
    width: 170px;
    margin-top: 50px;
    color:#2d307b;
    margin-left: 93px;

}

#exitAcc{
    float: left;
    font-family: 'kalisherbold';
    font-size: 18px;
    height: 30px;
    width: 60px;
    margin-top: 50px;
        color:#2d307b;
        margin-left: -165px;

}

#exitAcc a{

        color:#b2d215;

}

.grn:hover{
    color: #869E11;
}

.MyAccIn{
    height: 30px !important ;
    border: 2px solid #A5A5A5  ;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}

/* home page */
#services{
    margin-top:-50px;
    
}
 #services h3{
     font-family:kalisherbold;
     font-size:32px;
 }
  #text4 a
  {
    color:#869E10;
    font-family:kalisher;
    font-size:18px;

  }
  #text4 
  {
      color:#869E10;
      margin-top:-25px;
  }
    #text4 ul li{
              display:inline-block;

    }
   .service-sec #tykshuv{
     color:#017BB7;
 }
 .service-sec #enter{
     color:#869E10;
 }
  .service-sec #books{
     color:#982A75;
 }
   .service-sec{
       z-index:100;
   }

 #about{
    width:100%;
    color:white;
    height:inherit;
    background-color:#a6a6a6;
    min-height:445px;
    font-family:kalisher, kalisherbold;
    font-size:24px;
    line-height:26px;
    padding-bottom:80px;
    z-index:-1;
           border:none;

 }
 .about-sec
 {
      width:1170px;

 }
  .about-sec #aboutTxt{
      float:left;
      width:1070px;

  }
   .about-sec #imageAbout{
       float:right;
  }
.bookstitle{
    width:1170px;
}
.bookstitleH1{
           float:right;
       width:150px;
       color:#982A75;
       font-size:66px;
       margin-right:100PX;
              padding-top:50px;

   }

   .bookstitleP{
       float:left;
       width:75%;
       padding-top:65px;
       line-height:34px;
       font-weight:normal;
       font-size:30px;
       color:#595959;
       text-align:right;
   }
   #booksTitleImg{
       position:absolute;
margin-top:20px;
   }
      #booksTitleImg img {
          margin-top:-2px;
          z-index:999;
      }
   .portfolio .container{
       margin-top:-95px;
       border:none;
   }
   #newBooks{
       text-align:right;
       font-size:30px;
       font-family:kalisherbold;
       color:#982A75;
       width:150px;
   }
    #newBooks img {
        float:left;
        padding-top:8px;
    }
    #newBooks p {
        float:right;
    }
    #grey
    {
        background-color:#eeeeee;
        width:100%;
        height:90px;
        margin-top:-157px;
        position:absolute;
       
    }
#links{
    padding-top:80px;

}
.links {
    direction:rtl;
    color:white;
    font-size:26px;
	text-align: right;
	display: block;
	z-index: 2;
	position: relative;
    padding-bottom:10px;
    padding-top:10px;
    clear:both;

    margin-top:20px;
    height:161px;
    
    
}
.links a{
        font-family:kalisher;

}
.links ul {
	margin: 0;
	list-style: none;
	padding: 0;
}
.links ul li {
	display: block;
    width:200px;
}


#links ul li a {
    display: block;
    float: left;
    padding: 2px 5px;
    color: inherit;
}
	#links {margin: 0 0 30px;}
	#links ul li {margin: 0 -6px;}
    #links ul li {margin: 0; display:block;}
	#links ul li a{ float:none;}
    
#links ul {
    margin-right:150px;
    margin-top:10px;
        margin-bottom:30px;
	list-style: none;
	padding: 5px;
}
#links ul li {
	display: inline-block;
}
#links ul li:hover {
    font-weight:bold
}

#backLinksImg{
  
    width:99.1%;
    height:161px;
    margin-right:10px;
    background-repeat:repeat-x;
    position:absolute;
    margin-top:-10px;
    z-index:-1;
}

#backLinksImg .clearfix{
    height:120px;
    
}

 
.pituahtitle{
    width:1170px;
}
.pituahtitleH1{
        float:right;
       color:#017BB7;
       font-size:66px;
       margin-right:100PX;
           margin-top:-70px;
           display:inline-block;
}
.productsn .productHomePage{
    margin:6px;
    float:right;
    margin-bottom:28px;
}
.productsn{
    margin-right:-5px;
}
#pituah{
    padding-top:100px;
        background-image:url(images/blu-bg.png);
margin-top: -40px;

}
#pituahTitleImg{
    position:absolute;
    margin-top:-90px;
   }
.pituah{
    padding-top:-10px;
    padding-bottom:150px;

    border:none;
}

#boy {
position: absolute;
margin-right: 700px;
margin-top: 116px;
z-index:20;
}
#greenBack{
    height:200px;
    background-color:#c2dc45;
    margin-top:-10px;
    
}
#pituahTxt{
    padding-top:20px;
    clear:both;
    color:#272966;
    width:105%;
    font-size:24px;

}
.pasim
{
    width:100%;
    margin-top:20px;
    background-repeat:repeat-x;
    background-image:url(images/pas.png);
    height:35px;

}

#macScreenImg{
    width:873px;
    height:675px;
    margin-right:-10px;
    margin-left:0px;
    float:none;
    margin-top:-130px;
}
#macScreen{
    height:650px;
}
.picslider_projpage{
    margin-right:27px;
    float:none;
    margin-top:-635px;
    clear:both;
    width:793px;
    height:461px;
}
.picslider_projpage img {
    width: 793px;
    height: 461px;
}
#pasimMac{
    width:100%;
    background-repeat:repeat-x;
   /* background-image:url(images/pas.png);*/
    height:35px;
margin-top: -220px;
}
.logintitle{
    padding-bottom:30px;
}

.logintitleH1{
    font-size:66px;
    font-weight:bold;
    color:#869E10;
    margin-right:100px;
    margin-top:-80px;
    clear:both;
}
.logintitleP{
    float:left;
    width:63%;
    padding-top:68px;
    font-size:30px;
    line-height:34px;
    color:#595959;
    text-align:right;
    clear:both;
    margin-top:-165px;

}
#grayLogin{
    width:100%;
    height:400px;
    margin-top:170px;
    background-color:#EFEFEF;
    z-index:-2;
    position:absolute;
}
#usernameLoginDiv {
    font-size:20px;
    width:600px;
}
#usernameLoginDiv #username{
    border:2px solid #A5A5A5;
    width:400px;
    height:30px;
    margin-right:15px;
}
#usernameLoginDiv #usernamed{
    border:2px solid #A5A5A5;
    width:400px;
    height:30px;
    margin-right:15px;
}
#emailLoginDiv{
     font-size:20px;
    width:600px;
}
#emailLoginDiv #FEmail{
    border:2px solid #A5A5A5;
    width:400px;
    height:30px;
    margin-right:15px;

}
#passwordLoginDiv {
    font-size:20px;
    width:513px;
}
#passwordLoginDiv #password{
    border:2px solid #A5A5A5;
    width:400px;
    height:30px;
        float:left;


}
#passwordLoginDiv #passwordd{
    border:2px solid #A5A5A5;
    width:400px;
    height:30px;
        float:left;


}
#probLogin{
    width:800px;
    color:#869E10;
    font-size:20px;
    margin-right:45px;
}

.forgotPass {

cursor: pointer;

width: 300px;

float:right;
}
.forgotPass1{
cursor: pointer;
width: 300px;
margin-right: 5px;
margin-top: 5px;
font-size: 20px;
color: #869E10;
}
.notRashum {
float: right;
margin-right: -100px;
margin-left: 5px;
}
.notRashum a{

        color:#869E10;

}
.formLoginDiv{
    width:478px;
margin:50px auto 0 auto;
z-index:1000;
}
.formLoginDiv1{
    width:478px;
margin:70px auto 0 auto;
z-index:1000;
}
#login {
    width: 67px;
    height: 26px;
    background-color: #b3d316;
    color: white;
    float: right;
    margin-right:28px;
    cursor:pointer;

}
#logind {
    width: 67px;
    height: 26px;
    background-color: #b3d316;
    color: white;
    float: right;
    margin-right:28px;
    cursor:pointer;

}
#forgetBT{
    height:27px;
margin-right: 367px;
cursor:pointer;

}
#EnerloginAgain{
    height:27px;
cursor:pointer;
}
.backgroundLogin{
position:absolute;
    margin-right:140px;
    margin-top:-60px;
    float:none;
    z-index:-1;
}
#experience{
    padding-bottom:200px;
    height:800px;
}


.RegistertitleH1{
    font-size:66px;
    font-weight:bold;
    color:#869E10;
    margin-right:100px;
    margin-top:-80px;
    clear:both;
}
.RegistertitleP{
    float:left;
    width:63%;
    padding-top:68px;
    font-size:30px;
    color:#5b5b5b;
    text-align:right;
    clear:both;
    margin-top:-165px;

}
.RegisterSection{
    background-color:#f0f0f0;
    z-index:-3;
}


#costumerType{
    height: 30px;
    border: 2px solid #A5A5A5;
    margin-right: 39px;
    width: 400px;
}

#noteBookContact{
    position:absolute;
    margin-left:0;
    margin-right:0;
    float:none;
    margin-top:-50px;
	width:1200px;
	height:580px;
	background-image:url(images/new-speral.png)
}
#btn_submit{
    cursor:pointer;
    margin-top: -40px;

}
.newnav li a {
    font-family:kalisher;
}
.newnav li a:hover {
    font-family:kalisherbold;
}
.navColor{
    opacity:0.98;
            
}
.service-sec{
    padding-top:30px;
}
#contact-us{
background-color:#f0f0f0;
padding-top:50px;
height :600px;}

.myhead {
    text-align:right;font-family:'kalisherbold'; color:#869e11;font-size: 30px;  background-image:url(images/lineBG.jpg); margin-top:10px;   height:38px; width:863px;
}
#myBooksDiv
{
    width:890px;float: left; margin-top:100px;
}


@media (max-width: 900px) {

#MainSmartFormIncDiv {
    width:320px !important;
    padding:0px !important;
}

    #Books {
        font-size:25px;
        margin-right:auto;
        padding-top:70px;
    }
    .haderform {
        background:url('')  !important;
        height: auto !important;
    }

   #innerSmartDiv {
        width:auto  !important;
    }
    .sCell   {
         margin :0px !important;
         
         width:320px !important;
         padding:0px !important;
    }

 .sCell input , .sCell select , .sCell textarea {
        margin:0px !important;
         width:300px !important;
         padding:0px !important;
    }
   #forminfo {
        padding-right:0px !important;
        padding-top:20px !important;
        padding-bottom:20px !important;
        clear:both;
    }

    .sCellstar {
        position:absolute;
            margin-right: 280px !important;
    }
    .SmartLine {
        margin-bottom:15px !important;
    }
}
